[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Presto and yum security plugin



Hi,

When I started using yum presto and a repository for F8 [1] given at
its homepage, yum-security stopped telling me which packages fix
security issues.

Is it a known issue? Is it a problem with presto repository (which
maybe doesn't contain that info), presto plugin itself or
a general incompatibility of mixing those plugins?

[1] - http://lesloueizeh.com/f8/i386/updates

Regards
Marcin


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]